{
  "squadronMemberCollection": {
    "3000069": {
      "name": "Zakhar Emin",
      "serialNumber": 3000069,
      "rank": "Serzhant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420705"
    },
    "3000068": {
      "name": "Matvey Zhvikov",
      "serialNumber": 3000068,
      "rank": "Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420708"
    },
    "3000070": {
      "name": "Yuri Daniltsin",
      "serialNumber": 3000070,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 99,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420815",
          "location": " Ozerki",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "ju87d3",
            "squadronName": "II./St.G.2",
            "pilotSerialNumber": 3000312,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "La-5 ser.8",
            "type": "La-5 ser.8",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000070,
            "pilotName": "Serzhant Yuri Daniltsin",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420904"
    },
    "3000065": {
      "name": "Georgy Yakubov",
      "serialNumber": 3000065,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 72,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420721"
    },
    "3000064": {
      "name": "Yan Kharitonov",
      "serialNumber": 3000064,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420704"
    },
    "3000067": {
      "name": "Oleg Anisimov",
      "serialNumber": 3000067,
      "rank": "Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420717",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bf 109 F-4",
            "type": "bf109f4",
            "squadronName": "II./JG52",
            "pilotSerialNumber": 3000435,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "La-5 ser.8",
            "type": "La-5 ser.8",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000067,
            "pilotName": "Leyitenant Oleg Anisimov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420724",
          "location": "Induk",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Leopold Landsberg",
            "type": "Ju 87 D-3",
            "squadronName": "I./St.G.2",
            "pilotSerialNumber": 3000286,
            "pilotName": "Olt Leopold Landsberg",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Oleg Anisimov",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000067,
            "pilotName": "Lt Oleg Anisimov",
            "pilotStatus": -4,
            "isGunner": false
          }
        },
        {
          "date": "19420724",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hptm Baldemar Habich",
            "type": "Ju 87 D-3",
            "squadronName": "I./St.G.2",
            "pilotSerialNumber": 3000284,
            "pilotName": "Hptm Baldemar Habich",
            "pilotStatus": -5,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Oleg Anisimov",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000067,
            "pilotName": "Lt Oleg Anisimov",
            "pilotStatus": -4,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420724"
    },
    "3000066": {
      "name": "Konstantin Tolbanov",
      "serialNumber": 3000066,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420717"
    },
    "3000061": {
      "name": "Denis Yagovkin",
      "serialNumber": 3000061,
      "rank": "Kapitan",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 94,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420721"
    },
    "3000060": {
      "name": "Valeriy Grasmick",
      "serialNumber": 3000060,
      "rank": "Kapitan",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 61,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420717"
    },
    "3000063": {
      "name": "Yan Milyutin",
      "serialNumber": 3000063,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 55,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420823",
          "location": "zutovo",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ltn Ignaz Klugmann",
            "type": "Fw 190 A-3",
            "squadronName": "I./JG51",
            "pilotSerialNumber": 3000591,
            "pilotName": "Ltn Ignaz Klugmann",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SLt Yan Milyutin",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000063,
            "pilotName": "SLt Yan Milyutin",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420726",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420825"
    },
    "3000062": {
      "name": "Stepan Obnizov",
      "serialNumber": 3000062,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420708"
    },
    "3000059": {
      "name": "Vadim Tokmakov",
      "serialNumber": 3000059,
      "rank": "Major",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 111,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420730",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420730"
    },
    "3000410": {
      "name": "Gleb Nozdryov",
      "serialNumber": 3000410,
      "rank": "Leyitenant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420720"
    },
    "3000420": {
      "name": "Zakhar Bobrik",
      "serialNumber": 3000420,
      "rank": "Leyitenant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 111,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420907",
          "location": "Vasil ev",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "He 111 H-6",
            "type": "he111h6",
            "squadronName": "I./KG27",
            "pilotSerialNumber": 3000800,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "La-5 ser.8",
            "type": "La-5 ser.8",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000420,
            "pilotName": "Serzhant Zakhar Bobrik",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3000491": {
      "name": "Lev Lobanov",
      "serialNumber": 3000491,
      "rank": "Leyitenant",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420720"
    },
    "3000486": {
      "name": "Ivan Kirsanov",
      "serialNumber": 3000486,
      "rank": "Serzhant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420717"
    },
    "3000471": {
      "name": "Eduard Sapalyov",
      "serialNumber": 3000471,
      "rank": "Serzhant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "recoveryDate": "19420922"
    },
    "3000513": {
      "name": "Timur Chernykh",
      "serialNumber": 3000513,
      "rank": "Leyitenant",
      "picName": "Russian31.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420911"
    },
    "3000531": {
      "name": "Roman Yevstigneyev",
      "serialNumber": 3000531,
      "rank": "Leyitenant",
      "picName": "Russian27.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420730",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420730"
    },
    "3000562": {
      "name": "Evgeny Shelomov",
      "serialNumber": 3000562,
      "rank": "Leyitenant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 78,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420724",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Maj Erhard Deegener",
            "type": "Fw 190 A-3",
            "squadronName": "I./JG51",
            "pilotSerialNumber": 3000226,
            "pilotName": "Maj Erhard Deegener",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Evgeny Shelomov",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000562,
            "pilotName": "Szt Evgeny Shelomov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3000563": {
      "name": "Gleb Maslak",
      "serialNumber": 3000563,
      "rank": "Serzhant",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420730",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Ulf Strittmatter",
            "type": "Bf 109 F-4",
            "squadronName": "II./JG52",
            "pilotSerialNumber": 3000263,
            "pilotName": "Olt Ulf Strittmatter",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Gleb Maslak",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000563,
            "pilotName": "Szt Gleb Maslak",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420804"
    },
    "3000564": {
      "name": "Zakhar Sidorov",
      "serialNumber": 3000564,
      "rank": "Leyitenant",
      "picName": "Russian14.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420724"
    },
    "3000781": {
      "name": "Anton Kurepin",
      "serialNumber": 3000781,
      "rank": "Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420911"
    },
    "3000782": {
      "name": "Anton Kariyev",
      "serialNumber": 3000782,
      "rank": "Leyitenant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420823",
          "location": "zutovo",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Ulrich Steffner",
            "type": "Fw 190 A-3",
            "squadronName": "I./JG51",
            "pilotSerialNumber": 1000001,
            "pilotName": "Olt Ulrich Steffner",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Anton Kariyev",
            "type": "LaGG-3 ser.29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000782,
            "pilotName": "Lt Anton Kariyev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420911"
    },
    "3000908": {
      "name": "Vadim Sigalov",
      "serialNumber": 3000908,
      "rank": "Serzhant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420907"
    },
    "3000909": {
      "name": "Vyacheslav Polansky",
      "serialNumber": 3000909,
      "rank": "Serzhant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3000910": {
      "name": "Mikhail Nardin",
      "serialNumber": 3000910,
      "rank": "Serzhant",
      "picName": "Russian07.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420823"
    },
    "3000911": {
      "name": "Eduard Shchukin",
      "serialNumber": 3000911,
      "rank": "Leyitenant",
      "picName": "Russian56.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420911"
    },
    "3000912": {
      "name": "Nikolay Pozniak",
      "serialNumber": 3000912,
      "rank": "Leyitenant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420827",
          "location": "Peskovatka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "bf109g2",
            "squadronName": "II./JG51",
            "pilotSerialNumber": 3000548,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "La-5 ser.8",
            "type": "La-5 ser.8",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 3000912,
            "pilotName": "Serzhant Nikolay Pozniak",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420909"
    },
    "3000865": {
      "name": "Evgeny Glagolev",
      "serialNumber": 3000865,
      "rank": "Serzhant",
      "picName": "Russian06.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420825"
    },
    "3000933": {
      "name": "Kirill Polakoff",
      "serialNumber": 3000933,
      "rank": "Leyitenant",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3000992": {
      "name": "Anatoly Tselikovsky",
      "serialNumber": 3000992,
      "rank": "Serzhant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233,
      "inactiveDate": "19420911"
    },
    "3001014": {
      "name": "Matvey Nikiforov",
      "serialNumber": 3001014,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3001065": {
      "name": "Anton Mamonov",
      "serialNumber": 3001065,
      "rank": "Leyitenant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3001066": {
      "name": "Denis Koshkin",
      "serialNumber": 3001066,
      "rank": "Serzhant",
      "picName": "Russian31.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    },
    "3001067": {
      "name": "Vadim Gryaznov",
      "serialNumber": 3001067,
      "rank": "Serzhant",
      "picName": "Russian02.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111233
    }
  }
}